# Installation

1. Insert the resource in your **resources** folder&#x20;
2. Configure the config `config.lua` as your likings&#x20;
3. Start the resource in server.cfg by inserting `ensure ars_stafftag`

***

{% tabs %}
{% tab title="ESX" %}
{% hint style="info" %}
Make sure to have an updated version of <mark style="color:$primary;">esx\_core</mark>
{% endhint %}

#### Start order in server.cfg:

```awk
ensure es_extended
ensure [core]
ensure [standalone]
------------------ 
ensure ars_stafftag
```

{% endtab %}

{% tab title="QBCORE" %}

#### Start order in server.cfg:

```awk
ensure qb-core
ensure [qb]
ensure [standalone]
------------------ 
ensure ars_stafftag
```

{% endtab %}

{% tab title="QBOX" %}

#### Start order in server.cfg:

```awk
ensure qbx_core
ensure [qbx]
ensure [standalone]
------------------ 
ensure ars_stafftag  
```

{% endtab %}
{% endtabs %}


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.arius-scripts.com/site/documentation/resources/staff-tag/installation.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
